/** Home Page **/
body {
	padding-top: 0;
	padding-bottom: 40px;
	background-color: #f5f5f5;
    padding-left:0px;
    padding-right:0px;

}


@media (min-width: 979px){
    body {
            padding-top: 60px;
    }
}


/** Login Page **/
#login {
    padding-top: 40px;
    padding-bottom: 40px;
}

#login .form-signin {
    width: 80%;
    padding: 19px 29px 29px;
    margin: 0 auto 20px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
       -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
            box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
#login .form-signin .form-signin-heading,
#login .form-signin .checkbox {
    margin-bottom: 10px;
}
#login .form-signin input[type="text"],
#login .form-signin input[type="password"] {
    font-size: 16px;
    height: auto;
    margin-bottom: 15px;
    padding: 7px 9px;
}

/** 2 level sub menu **/
.dropdown-menu-with-subs .sub-menu {
  left: 100%;
  position: absolute;
  top: 0;
  visibility: hidden;
  margin-top: -1px;
}

.dropdown-menu-with-subs li:hover .sub-menu {
  visibility: visible;
  display: block;
}

.navbar .sub-menu:before {
  border-bottom: 7px solid transparent;
  border-left: none;
  border-right: 7px solid rgba(0, 0, 0, 0.2);
  border-top: 7px solid transparent;
  left: -7px;
  top: 10px;
}
.navbar .sub-menu:after {
  border-top: 6px solid transparent;
  border-left: none;
  border-right: 6px solid #fff;
  border-bottom: 6px solid transparent;
  left: 10px;
  top: 11px;
  left: -6px;
}

/** Global **/
#content {
  margin-left:0px;
}
.hide-sidebar, .show-sidebar {
  cursor: pointer;
}
.padd-bottom {
  margin-bottom: 5px;
}
.breadcrumb {
	margin: 0 0 0px;
	padding: 10px 0px;
	background-color: transparent;
}

.block {
	border: 1px solid #ccc;
	background: white;
	margin: 1em 0em;
	border-top: none;
}

.block-content {
	margin: 1em;
	min-height: .25em;
}

.block-header {
	margin-bottom: 0px;
	border-right: none;
	border-left: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.block-header div {
	padding-top: 10px;
}

.easyPieChart {
	margin: 0px auto;
}

.chart-bottom-heading {
	margin-top: 5px;
	text-align: center;
}

.table-left {
	text-align: left;
	padding-left:20px;
}

.table-right {
	text-align: right;
	padding-right:20px;
}

.table-200 {
  width:200px;	
}

/** Side Bar **/
.bs-docs-sidenav {
  max-width: 228px;
  margin: 30px 0 0;
  padding: 0;
  background-color: #fff;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
     -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
          box-shadow: 0 1px 4px rgba(0,0,0,.065);
}
.bs-docs-sidenav > li > a {
  display: block;
  width: 190px \9;
  margin: 0 0 -1px;
  padding: 8px 14px;
  border: 1px solid #e5e5e5;
}
.bs-docs-sidenav > li:first-child > a {
  -webkit-border-radius: 6px 6px 0 0;
     -moz-border-radius: 6px 6px 0 0;
          border-radius: 6px 6px 0 0;
}
.bs-docs-sidenav > li:last-child > a {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}
.bs-docs-sidenav > .active > a {
  position: relative;
  z-index: 2;
  padding: 9px 15px;
  border: 0;
  text-shadow: 0 1px 0 rgba(0,0,0,.15);
  -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
     -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
          box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}
/* Chevrons */
.bs-docs-sidenav .icon-chevron-right {
  float: right;
  margin-top: 2px;
  margin-right: -6px;
  opacity: .25;
}
.bs-docs-sidenav > li > a:hover {
  background-color: #f5f5f5;
}
.bs-docs-sidenav a:hover .icon-chevron-right {
  opacity: .5;
}
.bs-docs-sidenav .active .icon-chevron-right,
.bs-docs-sidenav .active a:hover .icon-chevron-right {
  opacity: 1;
}
.bs-docs-sidenav.affix {
  top: 40px;
}
.bs-docs-sidenav.affix-bottom {
  position: absolute;
  top: auto;
  bottom: 270px;
}

/* Icons
------------------------- */
.the-icons {
  margin-left: 0;
  list-style: none;
}
.the-icons li {
  float: left;
  width: 25%;
  line-height: 25px;
}
.the-icons i:hover {
  background-color: rgba(255,0,0,.25);
}


.control-label .required {
  color: #e02222;
  font-size: 12px;
  padding-left: 2px;
}

.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
  margin-right: 0px;
  margin-left: 0px; 
}


/*开奖号码*/
/*北京赛车*/
.nu {
    width: 27px;
    height: 27px;
    background-image: url(../images/themes/pk10.gif);
    background-repeat: no-repeat;
    float: left;
}

.nu1 {
    background-position: 0px 0px;
}

.nu2 {
    background-position: 0px -27px;
}

.nu3 {
    background-position: 0px -54px;
}

.nu4 {
    background-position: 0px -81px;
}

.nu5 {
    background-position: 0px -108px;
}

.nu6 {
    background-position: 0px -135px;
}

.nu7 {
    background-position: 0px -162px;
}

.nu8 {
    background-position: 0px -189px;
}

.nu9 {
    background-position: 0px -216px;
}

.nu10 {
    background-position: 0px -243px;
}

/*快乐8*/
.kl8 {
    background: url(../images/themes/ball_5.gif) no-repeat;
    width: 28px;
    height: 27px;
    float: left;
}

.No1 { background-position: 0px -0px; }.No2 { background-position: 0px -27px; }.No3 { background-position: 0px -54px; }.No4 { background-position: 0px -81px; }.No5 { background-position: 0px -108px; }.No6 { background-position: 0px -135px; }.No7 { background-position: 0px -162px; }.No8 { background-position: 0px -189px; }.No9 { background-position: 0px -216px; }.No10 { background-position: 0px -243px; }.No11 { background-position: 0px -270px; }.No12 { background-position: 0px -297px; }.No13 { background-position: 0px -324px; }.No14 { background-position: 0px -351px; }.No15 { background-position: 0px -378px; }.No16 { background-position: 0px -405px; }.No17 { background-position: 0px -432px; }.No18 { background-position: 0px -459px; }.No19 { background-position: 0px -486px; }.No20 { background-position: 0px -513px; }.No21 { background-position: 0px -540px; }.No22 { background-position: 0px -567px; }.No23 { background-position: 0px -594px; }.No24 { background-position: 0px -621px; }.No25 { background-position: 0px -648px; }.No26 { background-position: 0px -675px; }.No27 { background-position: 0px -702px; }.No28 { background-position: 0px -729px; }.No29 { background-position: 0px -756px; }.No30 { background-position: 0px -783px; }.No31 { background-position: 0px -810px; }.No32 { background-position: 0px -837px; }.No33 { background-position: 0px -864px; }.No34 { background-position: 0px -891px; }.No35 { background-position: 0px -918px; }.No36 { background-position: 0px -945px; }.No37 { background-position: 0px -972px; }.No38 { background-position: 0px -999px; }.No39 { background-position: 0px -1026px; }.No40 { background-position: 0px -1053px; }.No41 { background-position: 0px -1080px; }.No42 { background-position: 0px -1107px; }.No43 { background-position: 0px -1134px; }.No44 { background-position: 0px -1161px; }.No45 { background-position: 0px -1188px; }.No46 { background-position: 0px -1215px; }.No47 { background-position: 0px -1242px; }.No48 { background-position: 0px -1269px; }.No49 { background-position: 0px -1296px; }.No50 { background-position: 0px -1323px; }.No51 { background-position: 0px -1350px; }.No52 { background-position: 0px -1377px; }.No53 { background-position: 0px -1404px; }.No54 { background-position: 0px -1431px; }.No55 { background-position: 0px -1458px; }.No56 { background-position: 0px -1485px; }.No57 { background-position: 0px -1512px; }.No58 { background-position: 0px -1539px; }.No59 { background-position: 0px -1566px; }.No60 { background-position: 0px -1593px; }.No61 { background-position: 0px -1620px; }.No62 { background-position: 0px -1647px; }.No63 { background-position: 0px -1674px; }.No64 { background-position: 0px -1701px; }.No65 { background-position: 0px -1728px; }.No66 { background-position: 0px -1755px; }.No67 { background-position: 0px -1782px; }.No68 { background-position: 0px -1809px; }.No69 { background-position: 0px -1836px; }.No70 { background-position: 0px -1863px; }.No71 { background-position: 0px -1890px; }.No72 { background-position: 0px -1917px; }.No73 { background-position: 0px -1944px; }.No74 { background-position: 0px -1971px; }.No75 { background-position: 0px -1998px; }.No76 { background-position: 0px -2025px; }.No77 { background-position: 0px -2052px; }.No78 { background-position: 0px -2079px; }.No79 { background-position: 0px -2106px; }.No80 { background-position: 0px -2133px; }

/*幸运农场*/
.xync {
    background: url(../images/themes/ball_6.png) no-repeat;
    width: 28px;
    height: 28px;
    float: left;
}

.lot-no1 {
    background-position: 0px 0px;
}

.lot-no2 {
    background-position: 0px -28px;
}

.lot-no3 {
    background-position: 0px -56px;
}

.lot-no4 {
    background-position: 0px -84px;
}

.lot-no5 {
    background-position: 0px -112px;
}

.lot-no6 {
    background-position: 0px -140px;
}

.lot-no7 {
    background-position: 0px -168px;
}

.lot-no8 {
    background-position: 0px -196px;
}

.lot-no9 {
    background-position: 0px -224px;
}

.lot-no10 {
    background-position: 0px -252px;
}

.lot-no11 {
    background-position: 0px -280px;
}

.lot-no12 {
    background-position: 0px -308px;
}

.lot-no13 {
    background-position: 0px -336px;
}

.lot-no14 {
    background-position: 0px -364px;
}

.lot-no15 {
    background-position: 0px -392px;
}

.lot-no16 {
    background-position: 0px -420px;
}

.lot-no17 {
    background-position: 0px -448px;
}

.lot-no18 {
    background-position: 0px -476px;
}

.lot-no19 {
    background-position: 0px -504px;
}

.lot-no20 {
    background-position: 0px -532px;
}
/*江苏快3*/
.jssb {
    background: url(../images/themes/ball_4.gif) no-repeat center center;
    display: inline-block;
    cursor: default;
    width: 27px;
    height: 27px;
    overflow: hidden;
    text-align: center;
}

.lot-n1 {
    background-position: 0 -1px;
}

.lot-n2 {
    background-position: 0 -28px;
}

.lot-n3 {
    background-position: 0 -56px;
}

.lot-n4 {
    background-position: 0 -82px;
}

.lot-n5 {
    background-position: 0 -109px;
}

.lot-n6 {
    background-position: 0 -136px;
}

/*广东快乐十分*/
.gdklsf {
    font-size: 16px;
    font-weight: bold;
    float: left;
    background-image: url(../images/themes/ball_1.gif);
    background-repeat: no-repeat;
    width: 26px;
    height: 25px;
}

.GNo_1 {
    background-position: 0 0px;
}

.GNo_2 {
    background-position: 0 -27px;
}

.GNo_3 {
    background-position: 0 -54px;
}

.GNo_4 {
    background-position: 0 -81px;
}

.GNo_5 {
    background-position: 0 -108px;
}

.GNo_6 {
    background-position: 0 -135px;
}

.GNo_7 {
    background-position: 0 -162px;
}

.GNo_8 {
    background-position: 0 -189px;
}

.GNo_9 {
    background-position: 0 -216px;
}

.GNo_10 {
    background-position: 0 -243px;
}

.GNo_11 {
    background-position: 0 -270px;
}

.GNo_12 {
    background-position: 0 -297px;
}

.GNo_13 {
    background-position: 0 -324px;
}

.GNo_14 {
    background-position: 0 -351px;
}

.GNo_15 {
    background-position: 0 -378px;
}

.GNo_16 {
    background-position: 0 -405px;
}

.GNo_17 {
    background-position: 0 -432px;
}

.GNo_18 {
    background-position: 0 -459px;
}

.GNo_19 {
    background-position: 0 -486px;
}

.GNo_20 {
    background-position: 0 -513px;
}


/*重庆时时彩*/
.ssc {
    font-size: 16px;
    font-weight: bold;
    float: left;
    background-image: url(../images/themes/ball_2.gif);
    background-repeat: no-repeat;
    width: 27px;
    height: 27px;
}

.No_0 {
    background-position: 0 0px;
}

.No_1 {
    background-position: 0 -27px;
}

.No_2 {
    background-position: 0 -54px;
}

.No_3 {
    background-position: 0 -81px;
}

.No_4 {
    background-position: 0 -108px;
}

.No_5 {
    background-position: 0 -135px;
}

.No_6 {
    background-position: 0 -162px;
}

.No_7 {
    background-position: 0 -189px;
}

.No_8 {
    background-position: 0 -216px;
}

.No_9 {
    background-position: 0 -243px;
}

.zh li{
	list-style-type: none;
	width: 150px;
	float: left;
	margin-right: 5px;
	cursor: pointer;
	display: block;
    position: relative;
    line-height: 25px;
    margin-bottom: 5px;
    /*text-indent: 2px;*/
}
ul, ol {
    padding:0;
    margin:0 0 10px 10px;
}

.zh .odds {
  /*float: right;
  margin-right: 5px;*/
  color: #F00;
  font-weight: 700;
  text-indent: 0;
}

.zh li a{
	text-decoration: none;
	color: red;
	float: right;
}

.cl li{
	list-style-type: none;
	margin: 0px;
	float: left;
	width: 112px;
	border: 1px solid #CCC;
	border-top: none;
	border-left: none;
	line-height: 30px;
	text-align: center;	
}
.cl{
	padding-bottom: 65px;
}

.cl span{
	padding-right: 4px;
}

.count{
	width: 100%;
}

.count tr td{
	width: 8.5%;
	text-align: center;
	display: table-cell;
	border-right: 2px solid #FFF;
	background: #ccc;
}

.on:after {
  display: inline-block;
  position: relative;
  float: right;
  margin-right: 60px;
  margin-bottom: -34px;
  right: -70px;
  width: 16px;
  height: 16px;
  border: 1px solid #DDD;
  background: #FFF;
  line-height: 16px;
  color: #008000;
  font-size: 12px;
  text-align: center;
  text-indent: -1px;
  content: '√';
  border-radius: 50%;
  transform: rotate(10deg);
  z-index:999;
}

.on {
 background-color: #0F7DD2;
    color: #FFF;
}

.hh{
	font-size: 16px;
    font-family: helvetica,san-serif;
    outline: 0;
}


.ss{
	color: #438CD0;
	font-size: 16px;
    font-family: helvetica,san-serif;
    outline: 0;
}

.nav a{
	cursor: pointer;
	font-size: 16px;
	font-weight: bold;
}
/*球號/出球率/無出期數*/
.ball_rate td,.ball_order td{
  padding: 2px;
  border: 1px solid #CCC;
  width: 155px;
  text-align: center;
}
.ball_order td{
 	background: #438CD0;
}

/*任选号码*/
.ball{
	margin-right: 30px;
}

/*近期开奖结果（快三）*/
.end li{
	list-style-type: none;
	margin: 0px;
	float: left;
	width: 165px;
	padding: 0 5px;
	border: 1px solid #CCC;
	border-top: none;
	border-left: none;
	line-height: 30px;
	text-align: center;	
}
.end{
	padding-bottom: 65px;
}

.end span{
	padding-right: 4px;
}


.end span:nth-child(1) {
  width: 30px;
  background: rgba(204,204,204,.5);
}

.alert .close {
  position: relative;
  top: 20px;
  right: -21px;
  line-height: 20px;
}

.unitary{ width:100%; float:left; border-top:1px solid #C1C1C1;}
.notcontent{ padding-top: 88px; padding-bottom: 88px;  color: #cccccc; text-align: center; background-color: #f4f4f4; font-size:24px;}
.notcontentdata{ padding-top: 88px; padding-bottom: 88px;  color: #999999; text-align: center; background-color: #f4f4f4; font-size:24px;}

/*开奖结果样式*/
.green {color:green;}
.cRed {color:red;}
.blue {color:#438CD0;}

.table th {text-align:center}
.table td p {text-align:center}
.table td span {text-align:center}






.toTop{ 
display:block;  
position:fixed;  
top:0px;  
left:0px; 
margin:auto;
}

.msgcontent
{
    max-height:300px;
    _height:expression_r(function(el){el.style.height=el.scrollHeight > 300 ? "300px" : "auto";}(this));    
    overflow-x:hidden;
    overflow-y:auto; 
}



.tablehistory td {
  padding-top: 8px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 8px;
}


.headbk
{
     
    background-image: none

}


.gametype
{
    background-color:#FDF1E3;
}

.userbar
{
    background-color:#F5CDB0;
}

/*****快乐扑克*****/
.klpk1{background-image:url(/Contents/Mobile/images/themes/pk-1.jpg); background-repeat:no-repeat;display: block;width: 30px;height: 30px;text-align: center;float:left;}
.klpk2{background-image:url(/Contents/Mobile/images/themes/pk-2.jpg); background-repeat:no-repeat;display: block;width: 30px;height: 30px;text-align: center;float:left;}
.klpk3{background-image:url(/Contents/Mobile/images/themes/pk-3.jpg); background-repeat:no-repeat;display: block;width: 30px;height: 30px;text-align: center;float:left;}
.klpk4{background-image:url(/Contents/Mobile/images/themes/pk-4.jpg); background-repeat:no-repeat;display: block;width: 30px;height: 30px;text-align: center;float:left;}
